#!/bin/bash

export IMAGE_BASE_URL="https://cloud-images.ubuntu.com/bionic/current/bionic-server-cloudimg-amd64.img"
export IMAGE_MD5_URL="https://cloud-images.ubuntu.com/bionic/current/MD5SUMS"
export VM_NAME="trymos-bionic-amd64.qcow2"

export PACKER_LOG=1
export PACKER_IMAGES_CACHE="./packer_images_cache"
mkdir -p "${PACKER_IMAGES_CACHE}"

./packer build -on-error=ask template.json

